<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757776477812" />
    <string name="installer_id">161eaab3-11d8-405f-a85d-4379f66cddd5</string>
</map>
